/* Local Overrides */

#filter-needs-option-motion-sensitivity,
#filter-needs-option-hard-of-hearing,
#filter-needs-option-alternative-input,
#filter-needs-option-limb-difference {
	display: flex;
}

.section-resources .icon-card-headline {
	max-width: fit-content;
}

@media screen and (min-width: 1069px) {
	#ac-globalfooter .ac-gf-buystrip-info-column .ac-gf-buystrip-info-copy {
		margin-right: -13px;
		margin-left: -13px;
	}
}

@media screen and (max-width: 370px) {
	.card-back .modal-router {
		gap: 10px;
	}
}

@media screen and (max-width: 335px) {
	.ax-features .filter .filter-container {
		width: 295px;
	}
}

/* custom span */
.custom_xs-span-show {
	display: none;
}
@media (max-width: 430px) {
	.custom_xs-span-show {
		display: inline;
	}
}
.custom_xs-span-hide {
	display: inline;
}
@media (max-width: 430px) {
	.custom_xs-span-hide {
		display: none;
	}
}

/* filters M L */
@media (min-width: 1069px) and (max-height: 595px) {
	#filter-needs-listbox {
		width: 451px;
	}
}
@media (min-width: 834px) and (max-width: 1068px) and (max-height: 475px) {
	#filter-needs-listbox {
		width: 379px;
	}
}

/* headline */

.section-hero .headline {
	max-width: 24ch;
}

@media (min-width: 735px) and (max-width: 1068px) {
	.section-hero .headline {
		max-width: 18ch;
	}
}
@media (max-width: 734px) {
	.section-hero .headline {
		max-width: 13ch;
	}
}

@media (max-width: 480px) {
	.section-content {
		width: 89.5%;
	}
}

/* environment */

#values-gallery.resources-gallery .icon-card-headline,
#values-gallery.resources-grid .icon-card-headline {
	max-width: 11.8ch;
}

/* values nav */
@media only screen and (min-width: 1250px) {
	#values-gallery .paddlenav.paddlenav-alpha.paddlenav-side-aligned.paddlenav-outside {
		display: none;
	}
}
